<?php

namespace app\api\controller;

use app\BaseController;
use app\model\system\SystemArea;

class Util extends BaseController
{

    public function getAreaJson()
    {
        return $this->returnMsg('操作成功',1,SystemArea::getAreaJson());
    }

    public function uploadFile()
    {

    }

}